Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-35553

Upgrade to Credentials 2.1.0+ API for populating credentials drop-down

    XMLWordPrintable

    Details

    • Similar Issues:

      Description

      See JENKINS-35522 and JENKINS-35525 for typical changes

        Attachments

          Issue Links

            Activity

            Hide
            slide_o_mix Alex Earl added a comment -

            Isn't this done now? I see the current subversion plugin release requires credentials 2.1.4. Is there more work that needs to be done to take advantage of additional features?

            Show
            slide_o_mix Alex Earl added a comment - Isn't this done now? I see the current subversion plugin release requires credentials 2.1.4. Is there more work that needs to be done to take advantage of additional features?
            Hide
            jglick Jesse Glick added a comment -

            Yes it is not just a dep update but use of new APIs.

            Show
            jglick Jesse Glick added a comment - Yes it is not just a dep update but use of new APIs.

              People

              • Assignee:
                Unassigned
                Reporter:
                stephenconnolly Stephen Connolly
              • Votes:
                0 Vote for this issue
                Watchers:
                4 Start watching this issue

                Dates

                • Created:
                  Updated: